.sidemenu {
    border:none;
}
.sidemenu p{ padding:5px 10px;} .sidemenu p a{ color:#323232}
.malt{border-right: 1px solid #e51b23; margin-top:0;}
.site-content-wrap{ margin-bottom:40px;}
.sidemenu .ul0 {
     margin-left: 0px; 
    width: 100%;
}
.menuheaderxs{
    background: #005bac;
    color: #fff;
	padding:10px;
}.menuheaderxs h4{ color:#fff;}
.sidemenu li {
    border-bottom: 1px solid #e51b23;
}
.sidemenu li a {
    color: #333 !important;
}
.lioopp:first-child{ margin-bottom:40px;}
.sidemenu li:hover {
    border-top: 1px solid #e51b23;
	border-bottom:none;
	background:#000;
}
.sidemenu li:hover a{ color:#fff !important;}
.searchboxh {
    border-top: 1px solid #e51b23;
    border-bottom: 1px solid #e51b23;
    padding: 10px 0;
    margin-bottom: 30px;
}.searchboxh .sidemenu {
    width: 75%;
    float: right;
    margin: 0;
}.searchboxh .item:first-child {
    margin-right: 20px;
}
.searchboxh .item {
    float: left;
}.searchboxh .searchkng {
    margin-top: 0;
}.searchboxh .searchkng .xljksf {
    width: 120px;
}
.searchboxh .searchkng .xljksf {
    border: 1px solid #ddd;
    height: 35px;
    width: 120px;
}
.searchboxh .searchkng .tkjies {
    padding-left: 3px;
    width: 50%;
    border-left: none;
}
.searchboxh .searchkng input {
    border: 1px solid #ddd;
    height: 35px;
}
.searchboxh .searchkng .subleftMain {
    background: #385de8;
}
.searchboxh .searchkng .subleftMain {
    width: 43px;
    background: #a9221e;
    border: 0;
    color: #FFFFFF;
}
.searchboxh .searchkng input {
    border: 1px solid #ddd;
    height: 35px;
}
.searchboxh .tojscx input {
    border: 1px solid #ddd;
    height: 35px;
    padding-left: 3px;
    width: 60%;
    float: left;
}
.sgtileft span {
	margin-left: 0px; 
}
.searchboxh .seloui {
    display: table;
    float: left;
}.more{    border: 1px solid #e51b23;}
#plp-thumbs a{ color:#e51b23 !important}
.clear{ clear:both;}.searchboxh .tojscx .subleftMain{ width:65px !important; margin-left:20px;}

.tojscx .sgtileft {
    float: left;
    width: 30%;
    padding-right: 5px;
}
.sgtileft span {
    float: left;
    width: 40%;
    line-height: 35px;
}

@media (max-width: 786px) {  
.cont-ousel img { max-width:100%}.cont-ousel{word-break: break-word;}
.container1200{ width:100%}
.dxg span{ background:none;}
.y_rtssr1 li{ display:block;}.searchboxh .tojscx div+div{ margin:0;}.searchboxh .tojscx .subleftMain{ margin:0;}.tojscx .sgtileft{ margin-bottom:10px !important;}
.tojscx .sgtileft {
    float: left;
    width: 100%;
}
}